<?xml version="1.0" encoding="UTF-8"?>
<Project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <ProjectName>PLANT 3D - TRAINING</ProjectName>
  <ProjectDescription>
  </ProjectDescription>
  <GeneralSettings workHistory="eNoAutoPrompt" annotationOffsetDistance="1" />
  <ProjectDirectories>
    <SymbolsDirectory directoryName="" relativeDirectoryName="" uncDirectoryName="" />
    <ProjectDirectory directoryName="C:\Users\Samaah\Documents\PLANT 3D - TRAINING" relativeDirectoryName="." uncDirectoryName="" />
    <ProjectDwgDirectory directoryName="C:\Users\Samaah\Documents\PLANT 3D - TRAINING\Related Files" relativeDirectoryName="Related Files" uncDirectoryName="" />
  </ProjectDirectories>
  <ProjectFiles>
    <ProjectDwtTemplateFile fileName="PID ANSI D -Color Dependent Plot Styles.dwt" relativeFileName="PID ANSI D -Color Dependent Plot Styles.dwt" uncFileName="" />
    <DataCacheFile fileName="C:\Users\Samaah\Documents\PLANT 3D - TRAINING\Misc.dcf" relativeFileName="Misc.dcf" uncFileName="" />
  </ProjectFiles>
  <ProjectVersion>1</ProjectVersion>
  <DrawingHistoryStatus>
    <StatusItem>&lt;Unassigned&gt;</StatusItem>
    <StatusItem>In progress</StatusItem>
    <StatusItem>For review</StatusItem>
    <StatusItem>Revision 1</StatusItem>
    <StatusItem>Revision 2</StatusItem>
    <StatusItem>Revision 3</StatusItem>
    <StatusItem>Revision 4</StatusItem>
    <StatusItem>Final</StatusItem>
    <StatusItem>Archive</StatusItem>
  </DrawingHistoryStatus>
  <PnPDrawingFiles />
  <ProjectRules>
    <ArrayOfPnPRule xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" />
  </ProjectRules>
  <ProjectTriggers />
  <ProjectDataViews />
</Project>